@charset "UTF-8";

/* header.css
**************************************************************************************

1.header-layout
2.logo
3.header-sub
4.gnavi

**************************************************************************************/ 

/* 1.header-layout
=============================================================================*/

div#header div.header-wrap {
	width:960px;
	margin:0 auto 14px auto;
}

div#header div.header-main {
	width:253px;
	float:left;
	position:relative;
	left:0;
	top:23px;
}

div#header div.header-sub {
	width:554px;
	padding:51px 0 0 0;
	float:right;
	position:relative;
}


/* 2.logo
=============================================================================*/

div#header div.header-main h1.logo ,
div#header div.header-main p.logo ,
div#header div.header-main h1.logo a,
div#header div.header-main p.logo a {
	text-indent:-9999px;
	font-size:1px;
	display:block;
	height:46px;
	width:253px;
	background:url("../../image/logo.gif") no-repeat 0 0;
}


/* 2.header-sub
=============================================================================*/

/* ヘッダーリンク */

div#header div.header-sub ul.sub-navi {
	width:528px;
	height:10px;
	margin:0 0 0 0;
	position:absolute;
	top:24px;
	right:0;
	background:url("../../image/base-bg002.gif") no-repeat 0 0;
}

div#header div.header-sub ul.sub-navi li {
	float:left;
	text-indent:-9999px;
	font-size:1px;
}

/*01*/
div#header div.header-sub ul.sub-navi li.tnavi101 ,
div#header div.header-sub ul.sub-navi li.tnavi101 a {
	display:block;
	width:111px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat 0 0;
}

div#header div.header-sub ul.sub-navi li.tnavi101 a:hover ,
div#header div.header-sub ul.sub-navi li.tnavi101-c a {
	display:block;
	width:111px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat 0 -10px;
}

/*02*/
div#header div.header-sub ul.sub-navi li.tnavi102 ,
div#header div.header-sub ul.sub-navi li.tnavi102 a {
	display:block;
	width:117px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat -111px 0;
}

div#header div.header-sub ul.sub-navi li.tnavi102 a:hover ,
div#header div.header-sub ul.sub-navi li.tnavi102-c a {
	display:block;
	width:117px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat -111px -10px;
}

/*03*/
div#header div.header-sub ul.sub-navi li.tnavi103 ,
div#header div.header-sub ul.sub-navi li.tnavi103 a {
	display:block;
	width:116px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat -228px 0;
}

div#header div.header-sub ul.sub-navi li.tnavi103 a:hover ,
div#header div.header-sub ul.sub-navi li.tnavi103-c a {
	display:block;
	width:116px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat -228px -10px;
}

/*04*/
div#header div.header-sub ul.sub-navi li.tnavi104 ,
div#header div.header-sub ul.sub-navi li.tnavi104 a {
	display:block;
	width:96px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat -344px 0;
}

div#header div.header-sub ul.sub-navi li.tnavi104 a:hover ,
div#header div.header-sub ul.sub-navi li.tnavi104-c a {
	display:block;
	width:96px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat -344px -10px;
}

/*05*/
div#header div.header-sub ul.sub-navi li.tnavi105 ,
div#header div.header-sub ul.sub-navi li.tnavi105 a {
	display:block;
	width:88px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat -440px 0;
}

div#header div.header-sub ul.sub-navi li.tnavi105 a:hover ,
div#header div.header-sub ul.sub-navi li.tnavi105-c a {
	display:block;
	width:88px;
	height:10px;
	background:url("../../image/header-tnavi001.gif") no-repeat -440px -10px;
}



/* 文字サイズ変更 */

div#header div#fontController {
	position:absolute;
	top:51px;
	left:0;
	width:78px;
	padding:0 0 0 66px;
	background:url("../../image/header-tl001.gif") no-repeat 0 6px;
}

div#header div#fontController dt {
	display:none;
}

div#header div#fontController dd {
	font-size:1px;
	text-indent:-9999px;
	float:left;
}

div#header div#fontController dd a {
	display:block;
	height:24px;
}


div#header div#fontController dl dd.small {
    display: none;
}

div#header div#fontController dd.middle a {
	background:url("../../image/header-btn001.gif") no-repeat 0 0;
	width:34px;
}

div#header div#fontController dl dd.middle a:hover ,
div#header div#fontController dl dd.middle a.reset-btn-on {
	background-position:0 -24px;
}

div#header div#fontController dd.large a {
	background:url("../../image/header-btn001.gif") no-repeat -34px 0;
	width:44px;
}

div#header div#fontController dl dd.large a:hover ,
div#header div#fontController dl dd.large a.reset-btn-on {
	background-position:-34px -24px;
}

/* サイト内検索 */

div#header div.search-deco {
	float:right;
	width:206px;
}
div#header div.search-area {
	width:44px;
	padding:0 0 0 162px;
	float:right;
	position:relative;
}

div#header div.search-area input.input-q {
	font-size:12px;
	width:153px !important;
	height:18px;
	position:absolute;
	top:0;
	left:0;
}


/* 3.gnavi
=============================================================================*/

div#header div.gnavi-wrapper {
	width:100%;
	background:url("../../image/gnavi-bg001.gif") no-repeat top center;
	clear:both;
	height:59px;
	margin:2px 0 0 0;
}

div#header div.gnavi {
	width:960px;
	height:59px;
	margin:0 auto;
}

div#header div.gnavi ul li {
	float:left;
	font-size:1px;
	text-indent:-9999px;
	height:59px;
}

div#header div.gnavi ul li.g001 ,
div#header div.gnavi ul li.g001 a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat 0 0;
}
div#header div.gnavi ul li.g001 a:hover ,
div#header div.gnavi ul li.g001-c a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat 0 -59px;
}


div#header div.gnavi ul li.g002 ,
div#header div.gnavi ul li.g002 a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -160px 0;
}
div#header div.gnavi ul li.g002 a:hover ,
div#header div.gnavi ul li.g002-c a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -160px -59px;
}


div#header div.gnavi ul li.g003 ,
div#header div.gnavi ul li.g003 a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -320px 0;
}
div#header div.gnavi ul li.g003 a:hover ,
div#header div.gnavi ul li.g003-c a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -320px -59px;
}


div#header div.gnavi ul li.g004 ,
div#header div.gnavi ul li.g004 a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -480px -0;
}
div#header div.gnavi ul li.g004 a:hover ,
div#header div.gnavi ul li.g004-c a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -480px -59px;
}


div#header div.gnavi ul li.g005 ,
div#header div.gnavi ul li.g005 a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -640px 0;
}
div#header div.gnavi ul li.g005 a:hover ,
div#header div.gnavi ul li.g005-c a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -640px -59px;
}


div#header div.gnavi ul li.g006 ,
div#header div.gnavi ul li.g006 a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -800px 0;
}
div#header div.gnavi ul li.g006 a:hover ,
div#header div.gnavi ul li.g006-c a {
	display:block;
	width:160px;
	height:59px;
	background:url("../../image/gnavi.gif") no-repeat -800px -59px;
}

/*top*/
div#header div.gnavi-top-wrapper {
	width:100%;
	background:url("../../image/gnavi-top-bg001.gif") no-repeat top center;
	clear:both;
	height:62px;
	margin:2px 0 10px 0;
}

div#header div.gnavi-top {
	width:960px;
	height:62px;
	margin:0 auto;
}

div#header div.gnavi-top ul li {
	float:left;
	font-size:1px;
	text-indent:-9999px;
	height:62px;
}

div#header div.gnavi-top ul li.g001 ,
div#header div.gnavi-top ul li.g001 a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat 0 0;
}
div#header div.gnavi-top ul li.g001 a:hover ,
div#header div.gnavi-top ul li.g001-c a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat 0 -62px;
}


div#header div.gnavi-top ul li.g002 ,
div#header div.gnavi-top ul li.g002 a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -160px 0;
}
div#header div.gnavi-top ul li.g002 a:hover ,
div#header div.gnavi-top ul li.g002-c a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -160px -62px;
}


div#header div.gnavi-top ul li.g003 ,
div#header div.gnavi-top ul li.g003 a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -320px 0;
}
div#header div.gnavi-top ul li.g003 a:hover ,
div#header div.gnavi-top ul li.g003-c a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -320px -62px;
}


div#header div.gnavi-top ul li.g004 ,
div#header div.gnavi-top ul li.g004 a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -480px -0;
}
div#header div.gnavi-top ul li.g004 a:hover ,
div#header div.gnavi-top ul li.g004-c a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -480px -62px;
}


div#header div.gnavi-top ul li.g005 ,
div#header div.gnavi-top ul li.g005 a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -640px 0;
}
div#header div.gnavi-top ul li.g005 a:hover ,
div#header div.gnavi-top ul li.g005-c a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -640px -62px;
}


div#header div.gnavi-top ul li.g006 ,
div#header div.gnavi-top ul li.g006 a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -800px 0;
}
div#header div.gnavi-top ul li.g006 a:hover ,
div#header div.gnavi-top ul li.g006-c a {
	display:block;
	width:160px;
	height:62px;
	background:url("../../image/gnavi-top.gif") no-repeat -800px -62px;
}


/* 4.tnavi
=============================================================================*/

div#header div.tnavi-wrapper {
	width:100%;
	clear:both;
	height:44px;
	background:url("../../image/tnavi-bg001.gif") no-repeat top center;
}
div#header div.tnavi-wrapper-in {
	width:960px;
	height:44px;
	margin:0 auto;
	
}
div#header div.tnavi {
	width:960px;
	height:44px;
	margin:0 auto;
}


/*---*/


div#header div.tnavi ul {
	width:960px;
	height:44px;
}

div#header div.tnavi ul li {
	float:left;
	font-size:1px;
	text-indent:-9999px;
	height:44px;
}

div#header div.tnavi ul li.tnavi201 ,
div#header div.tnavi ul li.tnavi201 a {
	display:block;
	width:320px;
	height:44px;
	background:url("../../image/tnavi.gif") no-repeat 0 0;
}
div#header div.tnavi ul li.tnavi201 a:hover ,
div#header div.tnavi ul li.tnavi201-c a {
	display:block;
	width:320px;
	height:44px;
	background:url("../../image/tnavi.gif") no-repeat 0 -44px;
}


div#header div.tnavi ul li.tnavi202 ,
div#header div.tnavi ul li.tnavi202 a {
	display:block;
	width:320px;
	height:44px;
	background:url("../../image/tnavi.gif") no-repeat -320px 0;
}
div#header div.tnavi ul li.tnavi202 a:hover ,
div#header div.tnavi ul li.tnavi202-c a {
	display:block;
	width:320px;
	height:44px;
	background:url("../../image/tnavi.gif") no-repeat -320px -44px;
}


div#header div.tnavi ul li.tnavi203 ,
div#header div.tnavi ul li.tnavi203 a {
	display:block;
	width:320px;
	height:44px;
	background:url("../../image/tnavi.gif") no-repeat -640px 0;
}
div#header div.tnavi ul li.tnavi203 a:hover ,
div#header div.tnavi ul li.tnavi203-c a {
	display:block;
	width:320px;
	height:44px;
	background:url("../../image/tnavi.gif") no-repeat -640px -44px;
}
/* 5.bgcolorController
=============================================================================*/

div#header div#bgcolorController {
	width:168px;
	position:absolute;
	top:51px;
	left:168px;
	
}

div#header div#bgcolorController dl dt {
	width:56px;
	height:24px;
	background:url("../../image/header-tl002.gif") no-repeat 0 6px;
	float:left;
	text-indent:-9999px;
	font-size:1px;
}

div#header div#bgcolorController dl dd {
	height:24px;
	text-indent:-9999px;
	font-size:1px;
	float:left;
}

div#header div#bgcolorController dl dd a {
	display:block;
	height:24px;
	width:24px;
}


div#header div#bgcolorController dl dd.default a {
	margin-right:2px;
	background:url("../../image/header-bt003.gif") no-repeat 0 0;
}

div#header div#bgcolorController dl dd.default a:hover ,
div#header div#bgcolorController dl dd.default a.reset-btn-on {
	background-position:0 -24px;
	margin-right:2px;
}

div#header div#bgcolorController dl dd.bgcolor-a a {
	margin-right:2px;
	background:url("../../image/header-bt003.gif") no-repeat -26px 0;
}

div#header div#bgcolorController dl dd.bgcolor-a a:hover ,
div#header div#bgcolorController dl dd.bgcolor-a a.bgcolor-a-btn-on {
	margin-right:2px;
	background-position:-26px -24px;
}

div#header div#bgcolorController dl dd.bgcolor-b a {
	margin-right:2px;
	background:url("../../image/header-bt003.gif") no-repeat -52px 0;
}

div#header div#bgcolorController dl dd.bgcolor-b a:hover ,
div#header div#bgcolorController dl dd.bgcolor-b a.bgcolor-b-btn-on {
	margin-right:2px;
	background-position:-52px -24px;
}

div#header div#bgcolorController dl dd.bgcolor-c a {
	background:url("../../image/header-bt003.gif") no-repeat -78px 0;
}

div#header div#bgcolorController dl dd.bgcolor-c a:hover ,
div#header div#bgcolorController dl dd.bgcolor-c a.bgcolor-c-btn-on {
	background-position:-78px -24px;
}
